test_01 : test sched_mc file presence

Signed-off-by: Daniel Lezcano <daniel.lezcano@linaro.org>
diff --git a/include/functions.sh b/include/functions.sh
index 67c356a..e01d0dc 100644
--- a/include/functions.sh
+++ b/include/functions.sh
@@ -197,6 +197,17 @@
     return 0
 }
 
+check_sched_mc_files() {
+
+    local dirpath=$CPU_PATH
+
+    for i in $@; do
+	check "$i exists" "test -f" $dirpath/$i  || return 1
+    done
+
+    return 0
+}
+
 save_governors() {
 
     governors_backup=